Skip to content
Streamkap
Esc
↑↓navigate↵open⌘Jpreview

Get Tags By Type

Get tags by tag_type.

GET/tags/{tag_type}
Authorization
AuthorizationBearer token · headerrequired
Path parameters
tag_typeTagTypeEnumrequired
Allowed:environmentgeneralpipelinestransformstopicsservicessourcesuserstenantdestinations
Responses
200

Successful Response

object
422

Validation Error

detailValidationError[]
Show properties
Array of ValidationError
locstring | integer[]required
Show properties
Array of string | integer
Any of:
string
string
integer
integer
msgstringrequired
typestringrequired
inputany
ctxobject
Request
curl -X GET 'https://api.streamkap.com/tags/environment' \
  -H 'Authorization: Bearer YOUR_TOKEN'
Response
{}